program prjWizard;

uses
  Forms,
  uPrinc in 'uPrinc.pas' {frmPrincipal},
  ufrmWizard in 'ufrmWizard.pas' {frmWizard},
  uHome in 'frmTestes\uHome.pas' {frmHome},
  uPessoaFisica in 'frmTestes\uPessoaFisica.pas' {frmPF},
  uPessoaJuridica in 'frmTestes\uPessoaJuridica.pas' {frmPJ},
  ufrmEnderPessoa in 'frmTestes\ufrmEnderPessoa.pas' {frmEnder},
  UDefs in 'util\UDefs.pas',
  Util in 'util\Util.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmPrincipal, frmPrincipal);
  Application.Run;
end.
